메인 콘텐츠로 건너뛰기
POST
/
v1
/
public
/
accounts
/
{account_id}
/
feedback
제품 피드백 제출
curl --request POST \
  --url https://api.hybridbox.io/v1/public/accounts/{account_id}/feedback \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "description": "<string>",
  "title": "<string>",
  "attributes": {},
  "paid_product_feature": false
}
'
{
  "account_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "attributes": {},
  "created_at": "2023-11-07T05:31:56Z",
  "created_by_user_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "description": "<string>",
  "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "paid_product_feature": true,
  "submitter_email": "<string>",
  "submitter_name": "<string>",
  "title": "<string>",
  "updated_at": "2023-11-07T05:31:56Z",
  "admin_notes": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt

Use this file to discover all available pages before exploring further.

인증

Authorization
string
header
필수

Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.

경로 매개변수

account_id
string<uuid>
필수

본문

application/json

인증된 제품 피드백 제출 본문입니다.

category
enum<string>
필수
사용 가능한 옵션:
bug_report,
product_feedback,
feature_request,
other
description
string
필수
Required string length: 1 - 10000
title
string
필수
Required string length: 1 - 500
attributes
속성 · object
paid_product_feature
boolean
기본값:false

응답

account_id
string<uuid>
필수
attributes
속성 · object
필수
category
enum<string>
필수
사용 가능한 옵션:
bug_report,
product_feedback,
feature_request,
other
created_at
string<date-time>
필수
created_by_user_id
string<uuid>
필수
description
string
필수
id
string<uuid>
필수
paid_product_feature
boolean
필수
status
enum<string>
필수
사용 가능한 옵션:
new,
triaged,
planned,
in_progress,
closed
submitter_email
string
필수
submitter_name
string
필수
title
string
필수
updated_at
string<date-time>
필수
admin_notes
string | null